/* normal */
* { margin: 0px; padding: 0px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body { font-family: 'open_sanslight'; font-size: 15px; line-height: 20px; font-weight: normal; color: #D71585; }
input, select, textarea { font-family: 'open_sanslight'; font-size: 15px; line-height: 20px; font-weight: normal; color: #D71585; }
body { background: #fff; }
img { border: 0px; display: block; }
a, input { outline: none; }
a {color: #000; text-decoration: none; font-family: 'open_sansbold'; }
a:hover {color: #D71585; transition: ease-in-out 0.3s;}
table { color: #000;}
ol {margin-top: 10px; color: #000; padding-left: 15px;}
ol li {padding-bottom: 10px;}
.clear { clear: both; height: 0px; overflow: hidden; }
.centering { margin: 0 auto; width: 1025px; }

/* template  */
#template { position: relative; display: block; width: 100%; min-height: 100%; }

/* layout */
#layout { margin: 0 auto; width: 100%; }

	/* header */
	#header-part { width: 100%; position: absolute; top: 0; left: 0; z-index: 9999; }
	
		/* top bar */
		.top-bar { width: 100%; float: left; position: relative; }
		.top-bar .mobile { display: none; }
		.top-bar .centering { position: relative; }
		.top-bar .logo { float: left; position: absolute; left: -41px; top: 0; }
		.top-bar .logo a { display: block; }
		.top-bar ul { margin-top: 70px; float: right; list-style: none; }
		.top-bar li { padding-bottom: 10px; margin-left: 10px; float: left; position: relative; }
		.top-bar li a { padding: 0 10px; width: 120px; height: 51px; font-family: 'open_sansbold'; font-size: 18px; line-height: 51px; font-weight: normal; color: #D71585; text-align: center; display: block; text-decoration: none; border-radius: 11px; -webkit-border-radius: 11px; -moz-border-radius: 11px; background-color: #fff; }
.top-bar li a:hover {background: transparent; color:#FFF; border: 2px solid #FFF; transition: ease-in-out 0.2s;}
		.top-bar li ul { padding: 15px 0 10px; margin: 0; display: none; width: 221px; overflow: hidden; position: absolute; top: 58px; left: 0; border-radius: 11px;  -webkit-border-radius: 11px; -moz-border-radius: 11px; background-color: #fff; }
		.top-bar li:hover ul { display: block; }
		.top-bar li li { padding: 0; margin: 0; width: 100%; }
		.top-bar li li a { padding: 0 25px 5px; width: auto; height: auto; line-height: 29px; color: #F05B24; text-align: inherit; border-bottom: 2px solid #f4ac94; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; }
.top-bar li li a:hover {color: #D71585; transition: ease-in-out 0.3s; border-bottom: none; }
		.top-bar li li:last-child a { border-bottom: 0; }
		
	/* banner */
	#banner-part { width: 100%; overflow: hidden; }
	
		/* banner bar */
		.banner-bar { width: 100%; height: 713px; overflow: hidden; position: relative; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
		.banner-bar .centering { position: relative; height: 713px; }
		.banner-bar .mid { width: 100%; float: left; }
		.banner-bar ul.slides { width: 100%; float: left; list-style: none;  }
		.banner-bar ul.slides li { width: 100%; position: relative; float: left; }
		.banner-bar ul.slides li .store { float: left; width: 100%; height: 541px; }
		.banner-bar ul.slides li .left { float: left; }
		.banner-bar ul.slides li .left img { position: absolute; left: 0; bottom: 0; }
		.banner-bar ul.slides li .right { margin-top: 175px; width: 550px; float: right; }
		.banner-bar ul.slides li span { padding-bottom: 10px; font-family: 'josschriftregular'; font-size: 30px; line-height: 38px; font-weight: normal; color: #fff; display: block; letter-spacing: 0.2px; }
		.banner-bar ul.slides li h1 { margin-bottom: 30px; font-family: 'open_sanslight'; font-size: 40px; line-height: 47px; font-weight: normal; color: #fff; }
		.banner-bar ul.slides li h1 em { font-family: 'open_sansextrabold'; display: block; font-style: normal; }
		.banner-bar ul.slides li a { float: left; width: 158px; height: 53px; font-family: 'open_sanssemibold'; font-size: 17px; line-height: 48px; font-weight: normal; color: #fff; text-decoration: none; text-align: center; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border: 2px solid #fff; }
		.banner-bar ul.slides li a:hover { background-color: #d6007a; }
		.banner-bar ol.flex-control-nav { float: left; list-style: none; text-align: center; overflow: hidden; position: absolute; bottom: 45px; left: 46%; z-index: 999; }
		.banner-bar ol.flex-control-nav li { margin-right: 5px; float: left; cursor: pointer; }
		.banner-bar ol.flex-control-nav li a { width: 21px; height: 21px; display: block; text-indent: -9999px; border: 2px solid #fff; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; }
		.banner-bar li a.flex-active { background-color: #fff; }
		.banner-bar .flexslider { position: absolute; bottom: 0px; overflow:hidden;  } 

	/* content */
	#content-part { width: 100%; }
	
		/* center */
		#center-part { width: 100%;  }
			
			/* suit bar */
			.suit-bar { padding: 40px 0 0; width: 100%; float: left; }
			.suit-bar h2 { float: left; font-family: 'open_sanslight'; font-size: 40px; line-height: 40px; font-weight: normal; color: #D71585; }
			.suit-bar h2 span { font-family: 'open_sansextrabold'; line-height: 55px; display: block; }
			.suit-bar .social { margin-top: 10px; width: 288px; float: right; }
			.suit-bar h3 { float: left; font-family: 'josschriftregular'; font-size: 30px; line-height: 40px; font-weight: normal; color: #F05B24; }
			.suit-bar ul { float: right; list-style: none; }
			.suit-bar li { margin-left: 10px; float: left; }
			.suit-bar li a { width: 43px; height: 43px; display: block; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
			.suit-bar li.facebook a {  background-color: #3d5c9c; }
			.suit-bar li.instagram a {  background-color: #5280a2; }
			
		#inspiration-part { margin-top: -10px; width: 100%; float: left; overflow: hidden; background: url('../images/bg.png') top center no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
		#inspiration-part .right { width: 286px; float: right; }
		#inspiration-part .inspiration { margin-bottom: 45px; width: 100%; overflow: hidden; border-radius: 0 0 28px 28px; -webkit-border-radius: 0 0 28px 28px; -moz-border-radius: 0 0 28px 28px; }
		#inspiration-part .inspiration.bg1 { padding: 45px 35px 30px; border-radius: 45px 25px 28px 28px; -webkit-border-radius: 45px 25px 28px 28px; -moz-border-radius: 45px 25px 28px 28px; background: #d70a80 url('../images/inspiration_bg2.jpg') right top no-repeat; }
		#inspiration-part .inspiration.bg2 { padding: 35px 35px 45px; margin-bottom: 0; border-radius: 28px; -webkit-border-radius: 28px; -moz-border-radius: 28px; background: #e84f13;  }
		#inspiration-part .inspiration span { padding-bottom: 15px; font-family: 'josschriftregular'; font-size: 24px; line-height: 30px; font-weight: normal; color: #fff; display: block; text-align: center; }
		#inspiration-part .inspiration p { padding-bottom: 20px; font-family: 'open_sanslight'; font-size: 15px; line-height: 22px; font-weight: normal; color: #fff; text-align: center; }
		#inspiration-part .inspiration a.btn { padding: 0 10px; margin: 10px 5px 0; height: 53px; font-family: 'open_sanssemibold'; font-size: 17px; line-height: 48px; font-weight: normal; color: #fff; display: block; text-decoration: none; text-align: center; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border: 2px solid #fff; }
		#inspiration-part .inspiration a.btn:hover { background-color: #e84f13; }
		#inspiration-part a.video { margin: auto; width: 36px; display: block; }
			
			/* inspiration bar */
			.inspiration-bar { padding: 130px 0 45px; float:left; width: 100%; overflow: hidden; }
			.inspiration-bar .left { padding: 95px 50px 65px; margin: 25px 0 0; width: 701px; float: left; border-radius: 30px 25px 25px; -webkit-border-radius: 30px 25px 25px; -moz-border-radius: 30px 25px 25px; background: #fff url('../images/inspiration_bg1.jpg') right top no-repeat; }
			.inspiration-bar .left p { padding-bottom: 20px; font-family: 'open_sanslight'; font-size: 15px; line-height: 22px; font-weight: normal; color: #000; }
			.inspiration-bar .left h3 { padding-bottom: 5px; font-family: 'open_sansbold'; font-size: 20px; line-height: 25px; font-weight: normal; color: #D71585; }
.inspiration-bar .left .btn { background: #D71585; padding: 10px 20px; display: table; margin-top: 20px; border-radius: 5px; color: #FFF; }
.inspiration-bar .left .btn:hover {background: #E84f13; transition: ease-in-out 0.3s; }
.inspiration-bar .left .btn2 { background: #D71585; padding: 10px 20px; display: table; margin-top: 5px; margin-bottom: 15px; border-radius: 5px; color: #FFF; }
.inspiration-bar .left .btn2:hover {background: #E84f13; transition: ease-in-out 0.3s; }
			
.inspiration-bar .left .img-btn { height: 150px; width: 100%; border: 2px solid #D71585; border-radius: 15px; margin: 20px 0; }
.inspiration-bar .left .img-btn h3 {color: #FFF; font-size: 1.6em; background: #D71585; padding: 12px; display: inline; border-radius: 10px; }
.inspiration-bar .left .img-btn a {height: 100%; width: 100%; display: block; }
.inspiration-bar .left .img-btn .img-bn-inner {top: 42%; position: relative; padding-left: 30px;}
.inspiration-bar .left .img-btn.baby { background: url('/../../media/Tools/baby.jpg') no-repeat center; background-size: cover; }
.inspiration-bar .left .img-btn.jongens { background: url('/../../media/Tools/jongens.jpg') no-repeat center; background-size: cover; }
.inspiration-bar .left .img-btn.meisjes { background: url('/../../media/Tools/meisjes.jpg') no-repeat center; background-size: cover; }
			
			
			/* between bar */
			.between-bar { padding: px 0 25px; margin-bottom: 85px; width: 100%; overflow: hidden; border-radius: 25px; -webkit-border-radius: 25px; -moz-border-radius: 25px; background-color: #fff; }
			.between-bar .inner { padding: 0 50px; width: 100%; overflow: hidden; }
			.between-bar .right { display: none; }
			.between-bar h3 { padding-bottom: 30px; font-family: 'open_sansbold'; font-size: 20px; line-height: 25px; font-weight: normal; color: #D71585; }
			.between-bar p { padding-bottom: 45px; font-family: 'open_sanslight'; font-size: 15px; line-height: 22px; font-weight: normal; color: #000; }
			.between-bar ul { width: 100%; overflow: hidden; list-style: none; }
			.between-bar li { margin: 0 35px 35px 0; float: left; min-height: 300px; }
			.between-bar li.last { margin-right: 0; }
			.between-bar li span { padding-top: 15px; font-family: 'open_sansbold'; font-size: 15px; line-height: 23px; font-weight: normal; color: #1F2224; display: block; }
			
			/* collection bar */
			.collection-bar { padding-bottom: 40px; border-top: 2px solid #d5b06a; width: 100%; float: left; position: relative; }
			.collection-bar .centering { position: relative; }
			.collection-bar .entire { padding: 60px 0 85px; width: 100%; float: left; }
			.collection-bar a.girl { width: 233px; height: 158px; position: absolute; top: -34px; left: 4px; display: block; text-align: center; font-family: 'open_sanslight'; font-size: 36px; line-height: 42px; font-weight: normal; color: #fff; text-decoration: none; transform: rotate(-4deg); -webkit-transform: rotate(-4deg); -moz-transform: rotate(-4deg); border-radius: 26px; -webkit-border-radius: 26px; -moz-border-radius: 26px; background-color: #e84e10; }
			.collection-bar a.girl em {  padding: 35px 0 15px; display: block; font-style: normal; transform: rotate(4deg); -webkit-transform: rotate(4deg); -moz-transform: rotate(4deg); }
			.collection-bar a.girl span { font-family: 'open_sansextrabold'; display: block; }
			.collection-bar h3 { float: right; font-family: 'josschriftregular'; font-size: 30px; line-height: 34px; font-weight: normal; color: #F05B24; letter-spacing: 0.2px; }
			.collection-bar ul { width: 100%; overflow: hidden; list-style: none; }
			.collection-bar li { padding: 0 33px 33px 0; float: left; }
			.collection-bar li.last { padding-right: 0; }
			
			/* media bar */
			.media-bar { padding: 105px 0 30px; width: 100%; min-width: 1400px; height: 516px; overflow: hidden; background: url('../images/media_bg.png') top center no-repeat fixed; background-size: cover !important; -webkit-background-size: cover !important; -moz-background-size: cover !important; }
			.media-bar .facebook { padding: 35px 35px; float: right; width: 295px; height: 354px; background: url('../images/media_bg1.png') left top no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
			.media-bar .instagram { padding: 30px 35px; margin-left: 50px; float: right; width: 295px; height: 354px; background: url('../images/media_bg2.png') left top no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
			.media-bar span { margin-bottom: 10px; height: 45px; font-family: 'josschriftregular'; font-size: 24px; line-height: 38px; font-weight: normal; color: #fff; display: block; }
			.media-bar .facebook span { padding-left: 60px; background: url('../images/media_img1.png') left center no-repeat;  }
			.media-bar .instagram span { padding-left:60px; background: url('../images/media_img2.png') left center no-repeat; }
			.media-bar  .post { padding: 5px 5px; width: 237px; height: 238px; overflow: hidden; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background: #fff; }
			
	/* footer part */
	#footer-part { overflow: hidden; width: 100%; }
		
		/* footer bar */
		.footer-bar { padding: 55px 0 20px; width: 100%; overflow: hidden; background-color: #d4b068; }
		.footer-bar .inner {  width: 100%; overflow: hidden; }
		.footer-bar .always { margin-right: 90px; width: 280px; float: left; }
		.footer-bar .save { margin-right: 90px; width: 280px; float: left; }
		.footer-bar .contact { width: 260px; float: left; }
		.footer-bar h3 { padding-bottom: 20px; font-family: 'open_sansbold'; font-size: 22px; line-height: 24px; font-weight: normal; color: #fff; }
		.footer-bar p { padding-bottom: 25px; font-family: 'open_sanslight'; font-size: 18px; line-height: 21px; font-weight: normal; color: #fff; }
		.footer-bar p a { font-family: 'open_sanssemibold'; text-decoration: none; color: #fff; }
		.footer-bar p a:hover { color: #e84e0f; }
		.footer-bar .contact a { color: #fff; text-decoration: none; }
		.footer-bar .contact a.mail:hover { text-decoration: underline; }
		.footer-bar .contact a.hour {  margin-top: 20px; font-family: 'open_sansbold'; font-size: 18px; line-height: 22px; font-weight: normal; color: #fff; display: block; text-decoration: none; }
		.footer-bar .contact a.hour:hover { color: #e84e0f; }
		.footer-bar .contact address { margin-bottom: 20px; font-family: 'open_sanslight'; font-size: 18px; line-height: 22px; font-weight: normal; color: #fff; font-style: normal; }
		.footer-bar .contact span { font-family: 'open_sanslight'; font-size: 18px; line-height: 22px; font-weight: normal; color: #fff; display: block; }
		.footer-bar fieldset { border: 0; }
		.footer-bar input[type="text"] { padding: 15px 25px; margin-bottom: 15px; width: 100%; height: 51px; font-family: 'open_sanslight_italic'; font-size: 18px; line-height: 22px; font-weight: normal; color: #737678; overflow: hidden; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border: 0; background-color: #fff; }
		.footer-bar input[type="submit"] { float: left; width: 152px; height: 38px; overflow: hidden; font-family: 'open_sanssemibold'; font-size: 18px; line-height: 22px;    font-weight: normal; color: #fff; cursor: pointer; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border: 0; background-color: #e84e0f;  display: block; position: absolute; margin-top: 15px; } 
.footer-bar #mcd-email { border: none; border-radius: 9px; padding: 14px 18px; width: 100%; }
		.footer-bar input[type="submit"]:hover { background-color: #d80a80; }
		.footer-bar .copyright { padding-top: 60px; width: 100%; overflow: hidden; }
		.footer-bar .copyright span { float: left; font-family: 'open_sanslight'; font-size: 18px; line-height: 22px; font-weight: normal; color: #fff; }
		.footer-bar .copyright a.logo { float: right; }
	

	/* Smaller than standard 1025 (devices and browsers) */
	@media only screen and (max-width: 1024px) {
		
			.centering { padding: 0 15px; width: auto; }
			
			/* top bar */
			.top-bar .logo { width: 250px; left: 15px; }
			.top-bar .logo img { width: 100%; height: auto; }
			.top-bar ul { margin-top: 40px; }
			.top-bar li a { width: 100px; height: 45px; font-size: 16px; line-height: 45px; }
			.top-bar li ul { padding: 5px 0; width: 180px; top: 50px; }
			.top-bar li li a { padding: 0 20px; }
			
			/* banner bar */
			.banner-bar { height: auto; }
			.banner-bar .centering { height: 480px; }
			.banner-bar ul.slides li .store { height: 350px; }
			.banner-bar ul.slides li .right { margin-top: 75px; }
			.banner-bar ul.slides li .left img { width: 195px; height: auto;  }
			.banner-bar ul.slides li .right { padding: 0 60px; width: auto; }
			.banner-bar ul.slides li span { padding-bottom: 5px; font-size: 25px; line-height: 26px; }
			.banner-bar ul.slides li h1 { font-size: 30px; line-height: 35px; }
			.banner-bar ol.flex-control-nav { bottom: 25px; }
			
			/* suit bar */
			.suit-bar { padding: 20px 0 0; position: relative; z-index: 999; }
			.suit-bar h2 { font-size: 30px; line-height: 35px; }
			.suit-bar h2 span { line-height: 35px; }
			.suit-bar .social { width: 250px; }
			.suit-bar h3 { font-size: 25px; }
			
			/* inspiration part */
			#inspiration-part { margin-top: -20px; }
			#inspiration-part .right { width: 33%; }
			#inspiration-part .inspiration.bg1 {  padding: 25px 20px 25px; height: auto; border-radius: 25px; -webkit-border-radius: 25px; -moz-border-radius: 25px; background: #d70a80; }
			
			/* inspiration bar */
			.inspiration-bar { padding: 115px 0 40px; }
			.inspiration-bar .left { padding: 30px 15px 10px; margin-top: 10px; width: 65%; border-radius: 25px; -webkit-border-radius: 25px; -moz-border-radius: 25px; background: #fff; }
			.inspiration-bar .inspiration { margin-bottom: 20px; }
			.inspiration-bar .inspiration.bg2 { padding: 25px 10px; height: auto; border-radius: 25px; -webkit-border-radius: 25px; -moz-border-radius: 25px; background: #e84f13; }
			.inspiration-bar .left p { padding-bottom: 10px; }
			
			/* between bar */
			.between-bar { padding: px 0 10px; }
			.between-bar .inner { padding: 0 15px; }
			.between-bar h3 { padding-bottom: 15px; }
			.between-bar p { padding-bottom: 20px; }
			.between-bar li { padding: 0 10px; margin: 0 0 20px 0; width: 25%; min-height: auto; }
			.between-bar li a { display: block; }
			.between-bar li img { width: 100%; height: auto; }
			
			/* collection bar */
			.collection-bar .entire { padding: 40px 0 60px; }
			.collection-bar a.girl { width: 160px; height: 110px; left: 15px; top: -25px; font-size: 28px; line-height: 30px; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; }
			.collection-bar a.girl em { padding: 20px 0 15px; }
			.collection-bar h3 { font-size: 23px; line-height: 26px; }
			.collection-bar li { padding: 0 10px; margin-bottom: 15px; width: 20%; }
			.collection-bar li a { display: block; }
			.collection-bar li img { width: 100%; height: auto; }
			.collection-bar li.last { padding-right: 10px; }
			
			/* media bar */
			.media-bar { padding: 50px 0 30px; min-width: inherit; height: 370px; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
			.media-bar .instagram { padding: 30px 10px 20px; margin-left: 20px; width: 200px; height: auto; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; }
			.media-bar .facebook { padding: 30px 10px 20px; width: 200px; height: auto; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; }
			.media-bar .post { width: 100%; height: auto; }
			.media-bar .post img { width: 100%; height: auto; }
			
			/* footer bar */
			.footer-bar .always { padding-right: 30px; margin-right: 0; width: 35%; }
			.footer-bar .save { padding-right: 30px; margin-right: 0; width: 38%; }
			.footer-bar .contact { width: 27%; }
			.footer-bar input[type="text"] { padding: 10px 15px; height: 40px; font-size: 16px; }
			.footer-bar input[type="submit"] { padding: 0 10px; width: auto; height: 40px; font-size: 16px; }
			.footer-bar .copyright { padding-top: 40px; }
		
		}


	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		.centering { padding: 0 20px; }
		
		/* top bar */
		.top-bar .mobile { width: 100%; height: 50px; overflow: hidden; display: block; position: relative;  }
		.top-bar .mobile a { padding: 15px 20px; margin-right: -138px; width: 122px; height: 50px; float: right; position: absolute; right: 50%; top: 0; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; background-color: #fff; text-decoration: none; z-index: 999; }
		.top-bar .mobile span { font-family: 'open_sansbold'; font-size: 18px; line-height: 20px; font-weight: normal; color: #D71585; display: block; background: url('../images/mobile_bg.png') right center no-repeat; }
		.top-bar ul { padding: 10px 0; margin-top: 5px; width: 100%; display: none; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; background: #fff; }
		.top-bar .logo { width: 100%; position: relative; left: auto; top: auto; float: none; overflow: hidden; }
		.top-bar .logo a { margin: auto; width: 275px; display: block; }
		.top-bar .logo img { width: 100%; height: auto; }
		.top-bar li:hover ul { display: block !important; }
		.top-bar li { margin: 0; padding-bottom: 0; width: 100%; }
		.top-bar li a { width: 100%; height: 35px; line-height: 35px; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; background: none; }
		.top-bar li a:hover {color: #000; transition: none; border: none; }
		.top-bar li ul { padding: 0; width: 100%; overflow: hidden; position: relative; left: auto; top: auto; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; background: #fff; }
		.top-bar li li a { text-align: center; border-bottom: 0; }
		
		/* banner bar */
		.banner-bar ul.slides li .left img { margin-left: -53px; width: 115px; left: 50%; }
		.banner-bar ul.slides li .store { height: 300px; }
		.banner-bar ul.slides li .right { padding: 0 20px; margin-top: 0; width: 100%; float: left; }
		.banner-bar ul.slides li span { display: none; }
		.banner-bar ul.slides li a { display: none; }
		.banner-bar ul.slides li h1 { font-size: 26px; line-height: 30px; }
		.banner-bar ol.flex-control-nav { text-align: inherit; float: right; right: 15px; left: auto; }
		.banner-bar ol.flex-control-nav li { float: left; display:block; }
		
		/* suit bar */
		.suit-bar .social { display: none; }
		.suit-bar h2 { font-size: 26px; line-height: 30px; }
		.suit-bar h2 span { line-height: 30px; }
		
		/* inspiration part */
		#inspiration-part  { margin-top: 0; background-size: 1100px; }
		#inspiration-part .centering { padding: 0; } 
		#inspiration-part .right { padding: 40px 20px 60px; margin: auto; float: none; width: 100%; overflow: hidden; background-color: #F0E5D1; }
		#inspiration-part .inspiration.bg1 { border-radius: 28px; -webkit-border-radius: 28px; -moz-border-radius: 28px; background: #d70a80; }
		
		/* inspiration bar */
		.inspiration-bar { padding: 80px 0 50px; }
		.inspiration-bar .left { padding: 30px 20px 10px; width: 100%; float: none; overflow: hidden; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; }
		.inspiration-bar .right { display: none; }
		#inspiration-part .inspiration a.btn { width: 200px; margin: 10px auto 0; float: none; }
		
		/* between bar */
		.between-bar { padding: px 0 0; margin-bottom: 0; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; }
		.between-bar .inner { padding: 0 20px; }
		.between-bar li { width: 100%; }
		.between-bar p { padding-bottom: 30px; }
		.between-bar .right { display: block; }
		.between-bar ul { padding-bottom: 50px; }
		
		/* collection bar */
		.collection-bar .entire { padding: 40px 0 45px; }
		.collection-bar a.girl { margin: -75px auto 0; width: 230px; height: 167px; float: none; display: block; position: relative; left: auto; top: auto; }
		.collection-bar a.girl { font-size: 36px; line-height: 40px; }
		.collection-bar a.girl em { padding: 35px 0 15px; }
		.collection-bar h3 { margin-left: -140px; width: 280px; position: absolute; bottom: 0; left: 50%; font-size: 30px; line-height: 33px; text-align: center; }
		.collection-bar ul { padding-bottom: 130px; }
		.collection-bar li { margin: 0 auto 20px; width: 177px; float: none; overflow: hidden; }
		
		/* media bar */
		.media-bar { padding: 65px 0 30px; height: 860px; }
		.media-bar .instagram { padding: 30px 30px 25px; margin: 0 auto 50px; float: none; width: 280px; overflow: hidden; }
		.media-bar .facebook { padding: 30px 30px 25px; margin: auto; width: 280px; float:none; overflow: hidden; }
		
		/* footer bar */
		.footer-bar { padding: 45px 0 40px; }
		.footer-bar .always { padding: 0 0 45px; width: 100%; float: none; overflow: hidden; }
		.footer-bar .save { padding: 0 0 20px; width: 100%; float: none; overflow: hidden; }
		.footer-bar .contact { padding: 0 0 5px; width: 100%; float: none; overflow: hidden; }
		.footer-bar .copyright span { padding-bottom: 20px; float: none; display: block; }
		.footer-bar .copyright a.logo { float: left; }
		.footer-bar input[type="text"] { height: 50px; font-size: 18px; }
		.footer-bar input[type="submit"] { width: 150px; height: 50px; font-size: 18px; }
	
	}